.header {
  width: 100%;
  height: 110px;
  position: fixed;
  top: 0;
  z-index: 99;
  background-color: #fff;
}
.header .centent {
  width: 1710px;
  height: 110px;
  margin: 0 auto;
}
.header .centent .logo {
  display: flex;
  align-items: center;
}
.header .centent .list .item {
  width: 100px;
  height: 110px;
}
.header .centent .list .item a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 110px;
  font-size: 16px;
}
.header .centent .list .item a:hover,
.header .centent .list .item a.art {
  background-color: #28b2ac;
  color: #fff;
}
.header .centent .right .search {
  width: 192px;
  height: 30px;
  border-radius: 5px;
  overflow: hidden;
}
.header .centent .right .search input {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  background-color: #f5f5f5;
  padding-left: 10px;
}
.header .centent .right .search .btn {
  width: 40px;
  height: 30px;
  background-color: #28b2ac;
  border-radius: 5px;
}
.header .centent .right .hr {
  height: 20px;
  border: 1px solid #ccc;
  margin: 0 15px;
}
.header .centent .right .language {
  font-size: 16px;
  height: 40px;
  position: relative;
}
.header .centent .right .language .icon-diqiu1 {
  font-size: 24px;
  font-weight: 100;
  color: #555;
}
.header .centent .right .language .icon-xiajiantou {
  font-size: 14px;
}
.header .centent .right .language .xiala {
  display: none;
  position: absolute;
  top: 40px;
  left: 30px;
  background-color: #fff;
  width: 100px;
}
.header .centent .right .language .xiala div {
  width: 100%;
  height: 30px;
  text-align: center;
  line-height: 30px;
  cursor: pointer;
}
.header .centent .right .language .xiala div:hover {
  background-color: #ccc;
}
.header .centent .right .language:hover .lge,
.header .centent .right .language:hover .icon-xiajiantou {
  color: #3ebcb4;
}
.header .centent .right .language:hover .xiala {
  display: block;
}
.header .centent .gengduo {
  font-size: 24px;
  display: none;
}
@media screen and (max-width: 1710px) {
  .header .centent {
    width: 95%;
  }
}
@media screen and (max-width: 1200px) {
  .header {
    height: 80px;
  }
  .header .centent {
    width: 100%;
    height: 80px;
  }
  .header .centent .list .item {
    width: 80px;
  }
}
@media screen and (max-width: 1000px) {
  .header {
    height: 80px;
  }
  .header .centent {
    width: 95%;
  }
  .header .centent .list {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .header {
    height: 50px;
  }
  .header .centent {
    justify-content: space-between;
    width: 90%;
    height: 50px;
    z-index: 99;
    position: relative;
  }
  .header .centent .logo {
    width: 100px;
    height: auto;
  }
  .header .centent .list {
    position: absolute;
    top: 60px;
    left: -20px;
    width: 100vw;
    display: none;
    z-index: 98;
    background-color: #fff;
    flex-direction: column;
    padding-bottom: 10px;
    box-shadow: 8px 0 8px rgba(0, 0, 0, 0.3);
  }
  .header .centent .list .item {
    width: 100%;
    height: 50px;
  }
  .header .centent .list .item a {
    line-height: 50px;
  }
  .header .centent .list.show {
    display: block;
  }
  .header .centent .right {
    display: none;
  }
  .header .centent .gengduo {
    display: block;
  }
}